swiftmailer:
    default_mailer: thinkNXG Customer Care - admin@helpdesk.thinknxg.com
    mailers:
        thinkNXG Customer Care - admin@helpdesk.thinknxg.com:
            transport: smtp
            username: support@thinknxg.com
            password: cGFzc2tyZWF0YW83IUA=
            host: bom1.int3rnet.net
            port: 465
            encryption: ssl
            auth_mode: login
            sender_address: admin@helpdesk.thinknxg.com
            delivery_addresses: ['admin@helpdesk.thinknxg.com']
            disable_delivery: false

